/* Override default styles in lin */
/*.tabs-content {*/
/*    border: solid 1px rgb(221, 221, 221);*/
/*}*/
/*ul.tabs {*/
/*    border:none;*/
/*}*/
/*ul.tabs li {*/
/*    border-left:  solid 1px rgb(221, 221, 221);*/
/*    border-right:  solid 1px rgb(221, 221, 221);*/
/*    border-top:  solid 1px rgb(221, 221, 221);*/
/*}*/
